#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.5
visibility:           public
id:                   yesod-persistent-1.6.0.5-CKTXaxWjWc36O6caFHKslI
key:                  yesod-persistent-1.6.0.5-CKTXaxWjWc36O6caFHKslI
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  b1b1aa76c11c4aaa47736f3c76429539
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-8.10.3/site-local/yesod-persistent-1.6.0.5
library-dirs:         /usr/lib/ghc-8.10.3/site-local/yesod-persistent-1.6.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/yesod-persistent-1.6.0.5
hs-libraries:         HSyesod-persistent-1.6.0.5-CKTXaxWjWc36O6caFHKslI
depends:
    base-4.14.1.0 blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw
    conduit-1.3.4-GG0FBgdKcUE8QOnxaglabU
    persistent-2.11.0.2-IvPUPooKtwQCS80aAC2yvf
    persistent-template-2.9.1.0-BOwfw4fUyRN5N1KK1cCcKZ
    resource-pool-0.2.3.2-AjY9dJTUvvoS9LOO9aa7b
    resourcet-1.2.4.2-CW8CyGLYeLaBo7Jc7fX6PL transformers-0.5.6.2
    yesod-core-1.6.18.8-JfgDPPk3VfMJzPOXqtMEQr

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

